Как использовать последнюю версию Flash на Ubuntu?

Мы все читали о решении Adobe не заботиться о пользователях Linux. У меня есть несколько видео-сайтов (например, tf1.fr и m6replay.fr , для которых требуется обновленная версия flash . Я полагаю, это так по соображениям безопасности и для управления цифровыми правами.

Поскольку последняя обновленная версия flash больше не доступна для Ubuntu, как я могу использовать эти веб-сайты?

Я пробовал хром и Google Chrome, но это не имеет значения. Есть ли какой-то инструмент, который я могу использовать? Или тот или иной обход? Кто-то работает над структурным решением для этого?

1
задан 13.05.2020, 00:58

3 ответа

Конечное решение, которое работало на меня, использовало Google Chrome. Обратите внимание, что это не тот же браузер как Хром.

Это может быть загружено от https://www.google.com/intl/en/chrome/browser /

0
ответ дан 13.05.2020, 00:59

Можно установить Перечный Flash player, который более свеж и является той же версией Flash, который используется в Chrome (Хром не связывает Flash). Это доступно через PPA для Точного, Quantal, Дерзкого, и Испытанного (хотя у Надежного человека будет этот пакет в партнере repo, я верю).

См. https://launchpad.net / ~ скунс / + archive/pepper-flash для инструкций по установке.

Короткая версия инструкций:

следующее добавляет PPA и устанавливает Перечный Flash player:

sudo apt-add-repository ppa:skunk/pepper-flash
sudo apt-get update
sudo apt-get install pepflashplugin-installer

Теперь, необходимо сказать Хрому использовать эту версию Flash player. Чтобы сделать это, откройтесь/etc/chromium-browser/default (что-то как sudo nano /etc/chromium-browser/default или sudo gedit /etc/chromium-browser/default), и на новой строке в конце файла, добавьте следующую строку:

 /usr/lib/pepflashplugin-installer/pepflashplayer.sh

Сохраняют и закрывают файл и выполняют Хром как нормальный. Если Вы переходите к about:plugins, необходимо видеть, что это использует Flash 12.x.x.xx.

1
ответ дан 13.05.2020, 00:58

Сделайте это. Удостоверьтесь, что вселенная включена в Ваши программные ресурсы и, просто нажмите Ctrl + Высокий звук + T на Вашей клавиатуре для открытия Terminal. Когда это откроется, выполните команду ниже.

sudo apt-get update
sudo apt-get install browser-plugin-lightspark

enter image description here

Также можно проверить Пакеты Ubuntu , для ручной установки использования .deb файла.

1
ответ дан 13.05.2020, 00:59
  • 1
    Обратите внимание, что это - альтернативная реализация флэш-памяти, не последняя официальная версия флэш-памяти; конечно, это действительно достигает того, что спрашивает вопрос – Alohci 13.05.2020, 01:00
  • 2
    Что является " universe" (в этом контексте)? – Guffa 13.05.2020, 01:00
  • 3
    Должен я так или иначе activitate это в браузере? Я использую Firefox. – chainwork 13.05.2020, 01:01
  • 4
    You' ll должен перезапустить Ваш браузер. – Salman A 13.05.2020, 01:01
  • 5
    @PeterMortensen I' ve добавил изображение для объяснения этого. – Community 13.05.2020, 01:01

Теги

Похожие вопросы